@charset "UTF-8";

a:link {
	text-decoration: none;
	color: #0A5591;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#container {
width: 962px;
margin: 0 auto;
text-align: left
}

.bigtitle {
	font-family:Arial, Helvetica, sans-serif;
	font-size:x-large;
	color:#00632E;
}

.bigmessage {
	font-family:Arial, Helvetica, sans-serif;
	font-size:large;
}

#spacebreak {
	background-color: #005597;
	height:5px;
	width:100%;
}

.bullets{
	color: #023B65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-image: url(http://www.osc.ct.gov/tylervendor/images/bullet.png);
}
.benebullets{
	color: #023B65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-image: url(http://www.osc.ct.gov/tylervendor/images/bullet.png);
	line-height: 1.2;
}

.surveylist{
	color: #023B65;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	list-style-type: none;
	padding:5; 
	margin:0;
	line-height: 1.2;
}

.formname {
	color: #0A5591;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	
	margin: 0;
	padding: 0;
	
}

img {border: none}

.tablepicture {
	border-width: 10px;
	border-color: #FFF;
	background-color: #FFF;
	border: 10px solid #FFF;
}

hotbutton {
	padding-bottom: 10px;
}

.horizontal_dotted_line 
{
	border-bottom: 1px dotted #388cbc;
	width: 100%;
} 

.h2{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}

.subtitle{
	color: #388CBC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
	line-height: 1%;
}

#alert {
	font-family: 'Source Sans Pro', sans-serif;
	color:#FFF;
	
	font-size:17px;
	text-align:center;
	background-color:#900;
	padding:8px; 
}

#alert a {
	font-family: 'Source Sans Pro', sans-serif;
	color:#FFF;
	font-weight: 600;
	font-size:17px;
	text-align:center;
	background-color:#900;
	padding:8px; 
}

#alert a:hover {
	font-family: 'Source Sans Pro', sans-serif;
	color:#FFF;
	font-weight: 600;
	font-size:17px;
	text-align:center;
	background-color:#900;
	padding:8px; 
}

.breach {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: medium;
}
#alert a:link{
	font-family: 'Source Sans Pro', sans-serif;
	color:#FFF !important;
	font-weight: 600;
	font-size:17px;
	text-align:center;
	background-color:#900;
	padding:8px; 
}

#alert a:visted{
	font-family: 'Source Sans Pro', sans-serif;
	color:#FFF;
	font-weight: 600;
	font-size:17px;
	text-align:center;
	background-color:#900;
	padding:8px; 
}

#alert a:active {
	font-family: 'Source Sans Pro', sans-serif;
	color:#FFF;
	font-weight: 600;
	font-size:17px;
	text-align:center;
	background-color:#900;
	padding:8px; 
}

.welcome{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}

.partner{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
}

.footertext{
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:left;
}
	
.footertext A:link {
	color: #FFFFFF
}

.footertext a:visited {
	text-decoration: none;
	color: #CCCCCC
}
.footertext a:hover {
	text-decoration: underline;
}
.footertext a:active {
	text-decoration: none;]
	}


.welcomesig{
	color: #005697;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: oblique;
	text-align: left;
}

.contacttext{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}

.prdate{
	color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}

.prhead{
	color: #2D2D2D;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

#Line2 {
	position: absolute;
	margin-bottom: 5px;
	border-bottom: 2px dotted #60afff;
	width: 160px;
	height: 1px;
	overflow: hidden;
	margin-top: 5px;
}

.fine{
	color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: left;
}
.subbutton {
	position: relative;
	margin-top: 6px;
	text-align: left;
}

#menu {
	width: 100%;
	float: left;
	background-color: #171717;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 190px;
	float: left;
	background-color: #171717
}
#menu a, #menu h2 {
	display: block;
	margin: 0;
	padding: 2px 3px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: xx-large;
}

#menu h2 {
color: #fff;
background: #000;
text-transform: uppercase;
}

#menu a {
	color: #FFF;
	text-decoration: none;
}

#menu a:hover {
	color: #FFF;
}
#menu li {
	position: relative;
	float: right;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}
#menu ul ul {
position: absolute;
z-index: 500;
}
div#menu ul ul {
display: none;
}
div#menu ul li:hover ul
{
	display: block;
	background-color: #CCC;
	width: auto;
}
div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{
	display: none;
	
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

body {
behavior: url(csshover.htc);
}


input[type="radio"]:checked ~ .reveal-if-active,
input[type="checkbox"]:checked ~ .reveal-if-active {
  opacity: 1;
  max-height: 100px; /* little bit of a magic number :( */
  overflow: visible;
}

.reveal-if-active {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  transform: scale(0.8);
  transition: 0.5s;
  input[type="radio"]:checked ~ &,
  input[type="checkbox"]:checked ~ & {
    opacity: 1;
    max-height: 100px;
    overflow: visible;
    padding: 10px 20px;
    transform: scale(1);
  }




[if IE]>
<style type="text/css" media="screen">
body {
behavior: url(csshover.htc);
font-size: 100%;
}

#menu ul li {
	float: left;
	width: 100%;
}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.7em/1.4em arial, helvetica, sans-serif;
}
</style>
<![endif]
